@charset "utf-8";
/* server_consultation CSS Document */

#header {
	width: 100%;
	height: 70px;
	background: #fff;
	position: fixed; /*位置固定*/
	z-index: 999;
	/*border-bottom: 2px #019bba solid;*/
	/*top:calc(0% - 0px/2);
    left:calc(50% - 1200px/2);*/
	/*top: 0;
	left: 50%;
	transform: translate(-50%, 0%);*/	
}

#headerInner {
	width: 1100px; height: 50px;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 10px;
	/*padding: 0 50px;*/
}

#headerInner #logo{ width: auto; height: 50px; float: left; margin-top: 6px;}
#headerBox{ width: 410px; float: right;}
#headerInq{ float: left; padding-right: 6px; line-height: 185%;}
#headerTel{ margin-top: 6px; float: right; line-height: 185%;}

.grLine{
	width: auto; height: 2px;
	background: linear-gradient(#ccc, #fff);
	opacity: 0.5; }
 
#mainImg{
	width: 1200px; height: 442px; padding-top: 40px; margin: 0 auto;
	background: url(/lp/wordpress_managed/images/main_img.jpg) no-repeat;
	}
	
h1{ margin-top: 80px; margin-left: 105px;}

.innerCnt980{width: 980px; height: auto; margin: 0 auto;}

.h3_tite_line{font-size: 26px; font-weight: bold; letter-spacing: 0.1em;
	padding: 0 25px; border-left: #fff solid 8px; margin-bottom: 6px;}
	
.h3_bg_color{ font-size: 18px; background: #015262; color:#fff;
	padding: 5px 20px 3px 20px;}

.width630{width: 630px;}	
.width750{width: 750px;}

.height1px{height: 1px;}

.arrowblue13px li{ background:url(/lp/wordpress_managed/images/blue_arrow_13px.png) no-repeat 2px; padding-left: 23px;}

.arrowblue13px a{ color:#FFFFFF; text-decoration:underline;}
.arrowblue13px a:hover{ color:#00FFFF; text-decoration:underline;}

.features_3box{ width: 980px; height:auto;
	background:url(/lp/wordpress_managed/images/features_3box_bg.gif) repeat-y;
	border-top: #FFFFFF solid 20px;}
.features_3box .features{ width: 61px; height: 56px; color:#fff; font-weight: bold;
	background:url(/lp/wordpress_managed/images/features.png) no-repeat;
	line-height: 1.2em; padding-top: 15px; text-align:center; margin:0 auto; margin-top: -20px; }
.features_3box .title{ width: 240px; height: 44px; padding: 0 10px; 
	font-weight: bold; color: #004867; font-size: 18px; line-height: 1.2em;
	padding-top: 2px;
	background:url(/lp/wordpress_managed/images/bracket.png) no-repeat;} 
.features_3box .inner{ width: 260px; height:auto; padding: 0 25px 25px 25px;
	font-size: 16px; float:left; }

/*お問い合わせボタン*/

.inqBox{width: 980px; height: auto; margin: 0 auto; padding-left: 85px; /*margin-bottom: 30px;*/}
.inq_free{ float: left; padding: 0 25px 0 5px;}
.inq_btn{margin-bottom: 20px; float: left;}
.staff{ margin-top: -50px; float: right; padding-right: 30px; }

